ReferenceAdmin
Who may use a platform gateway (platform admins and auditors)
GET
/v1/admin/gateways/{gatewayId}/grantsPath Parameters
gatewayId*string
Format
uuidResponse Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/admin/gateways/497f6eca-6276-4993-bfeb-53cbbbba6f08/grants"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "subjectKind": "team", "team": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "slug": "string", "name": "string" }, "user": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "displayName": "string", "status": "active" }, "group": "string", "createdAt": "2019-08-24T14:15:22Z", "addedByName": "string" } ]}